Aviso de actualización de PHP tras actualizar Joomla

Aviso de actualización de PHP tras actualizar JoomlaRecientemente hemos observado una nueva notificación que aparece tras actualizar Joomla a la ultima versión y que preocupa a los usuarios de este popular CMS. Realmente no se trata de un fallo ni un error, sino un simple aviso que nos informa que es recomendable la utilización de PHP 7 en lugar de PHP 5. Hoy te mostramos como realizar la actualización desde Plesk, así verás el aviso de actualización de PHP tras actualizar Joomla y también te mostraremos como cambiar de versión de PHP.

La actualización de Joomla desde Plesk

Gracias al Panel Plesk, tanto la instalación como las actualizaciones de Joomla o de cualquier otra aplicación, son realmente sencillas. En el caso de que nuestro CMS tuviera alguna actualización disponible, desde Plesk recibiríamos un aviso similar a este:Aviso de actualización de PHP tras actualizar Joomla

En este caso, solo deberíamos pulsar el sobre Instalar, para que el sistema quedara actualizado.

Si tuviésemos la actualizaciones automáticas activadas, Joomla habría hecho esta tarea por nosotros (con las ventajas e inconvenientes que ya hemos comentado en alguna ocasión).

El aviso de actualización de PHP tras actualizar Joomla

Una vez Joomla se ha actualizado a la versíon 3.7, al acceder al Panel de control, nos aparecerá el siguiente mensaje:

“Su versión de PHP, 5.6.30, en estos momentos sólo está recibiendo correcciones de seguridad desde el proyecto PHP. Esto significa que su versión de PHP pronto ya no será compatible. Recomendamos planificar la actualización a una nueva versión de PHP antes de que llegue al final de la compatibilidad en 31-12-2018. Joomla será más rápido y más seguro si actualiza a una nueva versión de PHP (se recomienda PHP 7.x). Póngase en contacto con su proveedor para obtener las instrucciones de actualización.”

Tal como puede verse en la imagen

Aviso de actualización de PHP tras actualizar Joomla

Como modificar la versión de PHP en una suscripción

Como puedes ver en el aviso, la versión de PHP 5.6 recibirá actualizaciones de seguridad hasta Diciembre de 2018, por lo que puedes estar tranquilo y seguir utilizando PHP 5.6 una buena temporada.

En el caso de estar interesado en cambiar de versión de PHP, se puede realizar desde el propio panel Plesk, ya que Plesk permite tener varias versiones de PHP instaladas y seleccionar la que nos interese independientemente en cada dominio.

Este cambio se realiza desde Configuración de PHP, en la sección Soporte para PHP:

Aviso de actualización de PHP tras actualizar Joomla

En el caso de que no tengas activa esta opción, puedes contactarnos y te modificaremos nosotros la versión de PHP que necesites.

Facebooktwittergoogle_plus